MAL-2023-5451

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-pongcpureplace/MAL-2023-5451.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5451
Published
2023-02-25T23:30:15Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-pongcpureplace (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (2ce74735622f2b3dce6d16a56aa785f7ee4a0654c82e05ee2a52e957acdf5642)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-pongcpureplace

Package

Name
py-pongcpureplace
View open source insights on deps.dev
Purl
pkg:pypi/py-pongcpureplace

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected